支持php 7么?怎么在阿里云服务器安装呢?

解决您在不同平台环境下遇到的安装和升级问题

支持php 7么?怎么在阿里云服务器安装呢?

帖子810808375 » 2017年 12月 9日 13:53

支持php 7么?怎么在阿里云服务器安装呢?在镜像市场里面看到一个,版本较低。
810808375
 
帖子: 5
注册: 2017年 12月 9日 13:51

Re: 支持php 7么?怎么在阿里云服务器安装呢?

帖子ClayMore » 2017年 12月 10日 14:02

typecho1.1在php7.2.0下没问题
头像
ClayMore
 
帖子: 1701
注册: 2007年 11月 29日 02:55
地址: xiu.160.me


回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客